XmHierarchyOpenAllAncestors(library call)

NAME
XmHierarchyOpenAllAncestors — A Hierarchy function that opens all ancestors of the Hierarchy

SYNOPSIS

#include <Xm/Hierarchy.h>
void XmHierarchyOpenAllAncestors(
Widget widget);

DESCRIPTION

XmHierarchyOpenAllAncestors opens all ancestors of a given node assuring that the node will be visible to the user.

widget
    Specifies the ID of the node widget that would like to be shown.

For a complete definition of Hierarchy and its associated resources, see XmHierarchy(3).

RELATED

XmHierarchy(3).